.paragraph.vriends-teaserbox .pb__content-full,
.paragraph.vriends-teaserbox .pb__content-full:hover {
	border: 1px solid #d3d3d3;
	border-radius: 10px;
	padding: 20px;
	box-shadow: 5px 5px 7px 0px #eaeaea;
	}

.field--name-field-dachzeile {
	font-weight: 700;
	}

.field--name-field-headline-teaserbox {
	font-size: 2rem;
	margin: 10px 0!important;
	}

.field--name-field-subline {
	font-size: 0.8rem;
	margin-top: -25px!important;
	}

.paragraph--type--teaser-box .paragraph__inner a,
.paragraph--type--teaser-box .paragraph__inner a:hover {
	width: 100%;
	margin-top: 20px!important;
	}


/*Ansicht für mittelgroße und große Bildschirme*/

@media screen and (min-width: 751px) {
	
.field--name-field-headline-teaserbox {
	font-size: 2.8rem;
	margin:0!important;
	}	
	
.paragraph.teaser-box .pb-col-left {
	margin-right: 20px;
	}

.paragraph.teaser-box .pb-col-right  {
	margin-left: 20px;
	}
	
}	


@media screen and (min-width: 1101px) {
	
.field--name-field-headline-teaserbox {
	font-size: 3rem;
	margin:0!important;
	}	
	
}	